@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.law-hero {
    padding: 0px 15px;
    gap: 32px;
    position: relative;
    z-index: 1;
    margin-bottom: 0px;
    max-width: 1210px;
    margin: 0 auto;
}

.law-hero_content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}

.law-hero__content {
    flex: 1 1 420px;
    max-width: 545px;
    z-index: 2;
}

.law-hero__content h1 {
    font-family: 'iCielBCCubanoNormal';
    font-size: 50px;
    font-weight: 900;
    line-height: 1.12;
    color: #136FBA;
    text-transform: uppercase;
    margin-bottom: 40px;
    letter-spacing: .01em;
    transform: translateY(50px);
    transition: all 0.5s ease;
}

.law-hero.active .law-hero__content h1 {
    transform: translateY(0);
}

.law-hero.active .law-hero__content p {
    transform: translateY(0);
}

.law-hero__content p {
    font-family: 'BTBeauSans';
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 50px;
    transform: translateY(50px);
    transition: all 1s ease;
}

.law-hero__actions {
    display: flex;
    gap: 16px;
    align-items: center;
    flex-wrap: wrap;
}

.btn {
    display: inline-flex;
    align-items: center;
    padding: 13px 28px;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 8px;
    text-decoration: none;
    transition: background .15s, box-shadow .15s;
    box-shadow: 0 2px 12px #0001;
    border: none;
    cursor: pointer;
    margin-bottom: 6px;
}

.btn--blue {
    background: #2580bb;
    color: #fff;
}

.btn--blue:hover {
    background: #1c5f8c;
}

.btn--green {
    background: #22b95c;
    color: #fff;
}

.btn--green:hover {
    background: #179944;
}

/* Illustration */
.law-hero__illustration {
    flex: 1 1 420px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    min-width: 350px;
    max-width: 50vw;
    min-height: 300px;
}

.law-hero__illustration img {
    max-width: 100%;
    max-height: 472px;
    width: auto;
    height: auto;
    object-fit: contain;
    display: block;
}
@media (min-width: 1024px) {
	.gallery-section {
		margin-bottom: 80px;
	}
	.law-hero__illustration {
        margin-bottom: -50px;
    }
}
/* Responsive */
@media (max-width: 991px) {
    .law-hero {
        flex-direction: column;
        align-items: stretch;
        padding: 36px 3vw 0 3vw;
    }

    .law-hero__illustration {
        max-width: 100vw;
        justify-content: center;
        margin-top: 24px;
        min-height: auto;
    }

    .law-hero__content {
        max-width: 100%;
    }

    .law-hero__content h1 {
        font-size: 35px;
        margin-bottom: 15px;
    }

    .law-hero__content p {
        margin-bottom: 15px;
    }

    .law-hero_content {
        margin-bottom: 15px;
    }
}

@media (max-width: 991px) {
    .law-hero {
        padding: 0px 3vw 0 3vw;
        gap: 20px;
    }

    .law-hero__content h2 {
        font-size: 1.4rem;
    }

    .btn {
        font-size: .98rem;
        padding: 11px 17px;
    }
}


.law-page-section {
    background: #fff;
    padding: 32px 0 0 0;
    position: relative;
    /* overflow: hidden; */
}


.law-questions {
    display: flex;
    gap: 40px;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.law-questions__left {
    flex: 1 1 600px;
    min-width: 600px;
    max-width: 600px;
}

.law-questions__left h2 {
    color: #2e8ccb;
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .01em;
}

.law-questions__desc {
    color: #444;
    font-size: 1.09rem;
    line-height: 1.54;
    margin-bottom: 16px;
    text-align: center;
}

.law-questions__faq {
    margin: 0 0 22px 0;
    padding: 0;
    list-style: none;
}

.law-questions__faq li {
    display: flex;
    align-items: flex-start;
    font-size: 16px;
    color: #252525;
    margin-bottom: 0px;
    line-height: 1.6;
}

.law-page-section .law-questions__faq li {
    transform: translateY(20px);
}

.law-page-section.active .law-questions__faq li {
    transform: translateY(0);
    animation: fadeInUp 0.5s forwards;
    animation-delay: calc(var(--i, 1) * 0.15s);
}

@keyframes fadeInUp {
    from {
        transform: translateY(50px);
    }

    to {
        transform: translateY(0);
    }
}

.faq-icon {
    width: 28px;
    height: 28px;
    background: #2eb3ee;
    background: linear-gradient(90deg, rgba(117, 200, 252, 1) 0%, rgba(26, 141, 251, 1) 100%);
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    font-size: 1.15rem;
    margin-right: 13px;
    flex-shrink: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 1px 1px 2px #1A8DFB, 1px -1px 2px #1A8DFB, -1px -1px 2px #1A8DFB;
    margin-top: 4px;
    font-family: inherit;
}

.law-questions__actions {
    display: flex;
    gap: 16px;
    margin: 16px 0 0 0;
    justify-content: center;
    flex-wrap: wrap;
}


.btn--blue {
    background: #2580bb;
    color: #fff;
}

.btn--blue:hover {
    background: #1c5f8c;
}

.btn--green {
    background: #22b95c;
    color: #fff;
}

.btn--green:hover {
    background: #179944;
}

.law-questions__arrow {
    text-align: center;
    margin-top: 10px;
}

.law-questions__illustration {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.law-questions__illustration img {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
}

@media (max-width: 991px) {
    .law-questions__left {
        flex: 1 1 auto;
        min-width: 100%;
        max-width: 100%;
    }

    .law-questions {
        flex-direction: column;
        gap: 18px;
    }

    .law-questions__illustration {
        margin: 0 auto 0 auto;
    }


}

@media (max-width: 991px) {
    .law-questions__left h2 {
        font-size: 1.13rem;
    }

    .law-questions__desc {
        font-size: .99rem;
    }
}

.law-compare {
    position: relative;
    margin-top: 40px;
}
.css-blobs {
    transition: all 1.5s ease;
    transform: translateX(-50vw);
}
.law-page-section.active .css-blobs {
    transform: translateX(0);
}
.css-blob {
    animation: css-blob 2s infinite;
}

.css-blob-3 {
    animation: css-blob-3 2.5s infinite;
    animation-delay: 2s;
}

.law-compare p, .law-compare ul li {
    font-size: 1rem;
    margin-bottom: 10px;
    color: #000000;
}

.law-tabs {
    display: flex;
    margin: 30px 0 16px 0;
}

.law-tab {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #BBBBBB;
    padding: 16px 26px 10px 18px;
    font-size: 24px;
    margin-right: 10px;
    cursor: pointer;
    font-family: 'iCielBCCubanoNormal';
    line-height: 1.2;
}

.law-tab.active,
.law-tab:hover {
    color: #000000;
    font-weight: bold;
    opacity: 1;
}

.law-tab img {
    border-right: solid 4px #D9D9D9;
    padding-right: 5px;
}

.law-content {
    display: none;
}

.law-content.law-content-active {
    display: block;
}

.law-content .law-row {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
    min-height: 443px;
	align-items: center;
}

.law-col {
    flex: 1 1 390px;
}

.img-side {
    width: 170px;
    border-radius: 12px;
    margin-top: 14px;
    box-shadow: 0 1px 7px 0 rgba(70, 115, 190, 0.12);
}

.law-note {
    padding: 14px 15px;
    margin-bottom: 15px;
    color: #000000;
    font-size: 14px;
    line-height: 1.6;
}

.law-note h4 {
    font-size: 24px;
    color: #000000;
}

.law-note.highlight {
    background: #e7f2fd;
    border-left: 4px solid #74b7e3;
    color: #2071a7;
}

.law-note ul {
    margin: 8px 0 0 20px;
    padding: 0;
}

.law-note li {
    margin-bottom: 3px;
}

.law-demand {
    position: relative;
}

.law-demand .law-note {
    padding-left: 30px;
    border-left: solid 5px #D9D9D9;
}

.law-demand .law-tabs {
    border-bottom: solid 1px #D9D9D9;
}

.law-demand .law-tab.active img,
.law-demand .law-tab:hover img {
    filter: brightness(0) saturate(100%);
}
@media (max-width: 680px) {
    .law-tabs {
        flex-wrap: wrap;

    }
}
@media (max-width: 991px) {
    .law-content .law-row {
        flex-direction: column;
        gap: 15px;
    }

    .law-tab {
        font-size: 18px;
    }

    .law-col {
        flex: 1;
    }

    .law-compare {
        margin-bottom: 15px;
    }

    .law-note h4 {
        font-size: 16px;
    }
}

.law-accordion .title {
    max-width: 610px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.law-accordion-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 40px;
}

.law-accordion-item {
    flex: 1 1 500px;
    padding: 0px 0px 15px;
    padding-left: 60px;
    position: relative;
    background: url(../images/check.svg) no-repeat left top;
}
.law-accordion .law-accordion-item {
    transform: translateY(20px);
}

.law-accordion.active .law-accordion-item {
    transform: translateY(0);
    animation: fadeInUp 0.5s forwards;
    animation-delay: calc(var(--i, 1) * 0.15s);
}

.law-accordion-item .check {
    background: url(../images/add.svg) no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    bottom: -17px;
    right: 0px;
    cursor: pointer;
}

.law-accordion-item.active .check {
    background: url(../images/remove.svg) no-repeat;
}

.law-accordion-item::before {
    content: '';
    background-color: #D2D2D2;
    width: calc(100% - 93px);
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 60px;
}

.law-accordion-item::after {
    content: '';
    width: 125px;
    height: 5px;
    background-color: #14941A;
    position: absolute;
    bottom: 0px;
    left: 60px;
}

.law-accordion-title {
    display: flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
    position: relative;
    padding: 10px 0px;
}

.law-accordion-title .text {
    flex: 1 1 auto;
    font-weight: bold;
    font-size: 16px;
    color: #1D1D1D;
}

.law-accordion-content {
    display: none;
    font-size: 16px;
    color: #4A4A4A;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 0.3s, max-height 0.35s cubic-bezier(.5, 0, .5, 1);
}

.law-accordion-item.active .law-accordion-content {
    display: block;
    opacity: 1;
    max-height: 500px;
    animation: fadeAccordion 0.35s;
}

@keyframes fadeAccordion {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.law-accordion-item.active .law-accordion-content {
    display: block;
}

@keyframes fadeAccordion {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@media (max-width: 991px) {
    .law-accordion-list {
        margin-bottom: 15px;
    }
}

.slider-header {
    padding: 4vh 0px;
    position: relative;
}
.bg-shape {
    transition: all 1.5s ease;
    transform: translateX(50vw);
}
.slider-header.active .bg-shape {
    transform: translateX(0);
}
.slider-item {
    padding: 0px 15px;
}

.law-slider {
    font-family: "Montserrat", sans-serif;
}

.law-slider .icon {
    margin-bottom: 16px;
}

.law-slider h3 {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.law-slider h3 span {
    font-size: 40px;
    font-family: 'iCielBCCubanoNormal';
}

.law-slider p {
    color: #000000;
    font-size: 14px;
    min-height: 85px;
}

.law-slider .highlight {
    color: #1464BB;
    font-weight: bold;
    font-size: 14px;
    margin-top: 12px;
    display: block;
    position: relative;
    padding-left: 15px;
    font-style: italic;
}

.law-slider .highlight::before {
    content: '';
    background-color: #14941A;
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.law-slider .slick-arrow {
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #C0C0C0;
    transition: color 0.2s;
}

.law-slider .slick-arrow:hover {
    color: #14941A;
}

.law-slider .slick-prev {
    left: -80px;
}

.law-slider .slick-next {
    right: -80px;
}

.law-slider {
    margin-bottom: 40px;
}

.accordion-container {
    display: flex;
    gap: 30px;
    align-items: center;
    min-height: 600px;
    margin-bottom: 40px;
}

.accordion-left {
    flex: 0 0 538px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion-right {
    flex: 1 1 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.custom-accordion-item {
    margin-bottom: 8px;
}

.custom-accordion-title {
    font-size: 22px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 0px;
    color: #000000;
    user-select: none;
    font-family: 'iCielBCCubanoNormal';
}

.custom-accordion-title span {
    width: 40px;
    height: 40px;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 38px;
    margin-right: 10px;
    border-right: solid 4px #D9D9D9;
}

.custom-accordion-item.active .custom-accordion-title {
    color: #000000;
}

.custom-accordion-content {
    padding: 0 20px 12px 50px;
    font-size: 17px;
    color: #4A4A4A;
    line-height: 1.6;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s;
    transform: translateY(-50%);
}

.custom-accordion-item.active .custom-accordion-content {
    max-height: 500px;
    opacity: 1;
    transform: translateY(0);
}

.custom-accordion-content b {
    color: #1464BB;
}

.custom-accordion-item.active .custom-accordion-content {
    padding-top: 4px;
}

@media (max-width: 991px) {
    .accordion-container {
        flex-direction: column;
        align-items: stretch;
    }

    .accordion-left {
        justify-content: flex-start;
        margin-bottom: 16px;
        flex: 1;
    }

    #accordion-image {
        width: 100%;
        height: auto;
        max-width: 400px;
    }

    .custom-accordion-content {
        padding-left: 48px;
    }

    .law-slider .slick-prev {
        left: 0px;
    }

    .law-slider .slick-next {
        right: 0px;
    }

    .law-slider .icon {
        margin: 0 auto;
        margin-bottom: 0px;
        display: table;
    }

    .law-slider {
        margin-bottom: 15px;
    }
}

.w-law-accordion {
    margin-bottom: 40px;
    margin-top: 40px;
}

.wgallery-section {
    margin-bottom: 40px;
    position: relative;
}
.wgallery-section .img-law a {
    display: block;
    position: relative;
    background-color: #f5f5f5f5;
	padding-top: 180%;
}
.wgallery-section .img-law a img {
	padding: 10px 10px 0px;
}
.wgallery-section .img-law a::after{
    content: '';
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255));
}
.wgallery-section .img-law {
    margin: 0px 5px 0px;
}
.wgallery-section .slick-arrow {
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #C0C0C0;
    transition: color 0.2s;
}

.wgallery-section .slick-arrow:hover {
    color: #14941A;
}

.wgallery-section .slick-prev {
    left: -80px;
}

.wgallery-section .slick-next {
    right: -80px;
}

.wgallery-section {
    margin-bottom: 40px;
    position: relative;
}
.wgallery-section .img-law a img {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	object-fit:cover;
}
.gallery-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.gallery-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: calc(50% - 10px);
}

.gallery-row .gallery-col-law {
    width: calc(50% - 10px);
}

.gallery-row .gallery-col-law .img-law {
    position: relative;
    overflow: hidden;
}

.gallery-row .gallery-col-law img {
    margin-bottom: 10px;
    transition: all 0.3s ease;
}

.gallery-row.row1 .gallery-col-law:first-child {
    width: 100%;
}

.gallery-row .gallery-col-law:hover img {
    transform: scale(1.05);
    z-index: 1;
}

.gallery-row.row2 .gallery-col-law:last-child {
    width: 100%;
}

.gallery-col-law h4 {
    font-size: 16px;
    color: #5C5C5C;
    font-weight: 400;
}

@media (max-width: 991px) {
    .gallery-row {
        width: 100%;
    }
}

.pricing-features {
    display: flex;
    gap: 15px;
    margin-bottom: 40px;
    margin-top: 10px;
    background: #ffffff;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
    padding: 20px 0px;
    border-radius: 15px;
}

.pricing-feature:first-child {
    font-family: 'iCielBCCubanoNormal';
    font-size: 22px;
    border: none;
}

.pricing-feature {
    padding: 0px 30px;
    font-size: 18px;
    color: #000000;
    display: flex;
    font-family: "Montserrat", sans-serif;
    line-height: 1.2;
    position: relative;
    font-weight: 500;
    border-left: solid 5px #D9D9D9;
}

.feature-number {
    display: inline-block;
    color: #D9D9D9;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-right: 9px;
    font-weight: bold;
    font-size: 48px;
}

.pricing-tiers {
    display: flex;
    gap: 18px;
    margin-bottom: 30px;
    justify-content: center;
    align-items: center;
}

.pricing-card {
    flex: 1 1 0;
    background: #fff;
    border-radius: 18px;
    box-shadow: 0 1px 10px #0002;
    padding: 26px 22px 20px 22px;
    min-width: 220px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.pricing-card .pricing-title {
    font-size: 26px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: 'iCielBCCubanoNormal';
    color: #1464BB;
    position: relative;
}

.pricing-card .pricing-title img {
    position: absolute;
    top: 0px;
    right: 0px;
}

.pricing-card .pricing-title span {
    border-bottom: solid 1px #D9D3D3;
    padding-bottom: 10px;
}

.pricing-card .pricing-title .highlight {
    color: #14941A;
}

.pricing-card:first-child .pricing-title .highlight {
    color: #CA0E0E;
}

.pricing-card:nth-child(2),
.pricing-card:hover {
    background: #136FBA;
    background: linear-gradient(128deg, rgba(19, 111, 186, 1) 0%, rgba(20, 148, 26, 1) 100%);
    color: #ffffff;
}

.pricing-card:nth-child(2) .pricing-title,
.pricing-card:hover .pricing-title {
    color: #9BD1FD;
}

.pricing-card:nth-child(2) .pricing-title .highlight,
.pricing-card:hover .pricing-title .highlight {
    color: #FFF;
}

.pricing-card:nth-child(2) span,
.pricing-card:hover span {
    color: #ffffff !important;
}

.pricing-card .pricing-info p {
    margin-bottom: 10px;
}

.pricing-card .pricing-info img {
    animation: smoothX 1s ease-in-out infinite alternate;
}

@keyframes smoothX {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-8px);
    }
}

.pricing-card:last-child .pricing-info p {
    margin-bottom: 25px;
}

.price_f {
    text-align: right;
}

.price {
    color: #2A2A2A;
    font-weight: 500;
    padding-top: 10px;
    border-top: solid 1px #D9D3D3;
}

.price .price_r {
    font-size: 26px;
    margin-top: 8px;
    color: #CA0E0E;
    font-family: 'iCielBCCubanoNormal';
}

.pricing-info ul li {
    margin-left: 20px;
    font-size: 15px;
}

.pricing-note-bottom {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 40px;
}

.pricing-note-bottom p {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}

.pricing-note-bottom ul {
    margin: 0px;
    padding: 0px;
}

.pricing-note-bottom ul li {
    margin-left: 20px;
    font-style: italic;
}

.pricing-note-bottom ul li:first-child {
    font-weight: bold;
}

@media (max-width: 991px) {
    .pricing-tiers {
        flex-direction: column;
        gap: 16px;
    }

    .pricing-feature {
        font-size: 16px;
        border-left: 0;
        border-bottom: solid 2px #D9D9D9;
        line-height: 1.5;
    }

    .pricing-card {
        min-width: 0;
        width: 100%;
    }

    .pricing-features {
        flex-direction: column;
        gap: 8px;
    }

    .feature-number {
        font-size: 35px;
    }
}

.pricing-section {
    margin-bottom: 40px;
    position: relative;
}

.process-container {
    position: relative;
    margin-bottom: 40px;
}
.process-container .step {
    transform: translateX(100px);
}

.process-container.active .step {
    animation: fadeInLeft 1s cubic-bezier(.25,.8,.25,1) forwards;
    animation-delay: calc(var(--i, 1) * 0.18s);
}

@keyframes fadeInLeft {
    from {
        transform: translateX(100px);
    }
    to {
        transform: translateX(0);
    }
}

.step-iner {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    padding: 20px;
    margin-bottom: 40px;
    position: relative;
    width: 65%;
}

.step-iner::after {
    content: '';
    background-color: #14941A;
    width: 126px;
    height: 5px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.step:nth-child(2) .step-iner,
.step:nth-child(4) .step-iner {
    margin-left: 8vw;
}

.step:nth-child(3) .step-iner,
.step:nth-child(5) .step-iner {
    margin-left: 15vw;
}

.step:nth-child(6) .step-iner,
.step:nth-child(8) .step-iner {
    margin-left: 25vw;
}

.step:nth-child(1) .step-iner .steps-shape {
    display: none;
}

.step:nth-child(1) .step-iner .steps-butom,
.step:nth-child(3) .step-iner .steps-butom,
.step:nth-child(4) .step-iner .steps-butom,
.step:nth-child(6) .step-iner .steps-butom {
    display: none;
}

.step-icon {
    width: 108px;
    height: 108px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    margin-right: 40px;
    flex-shrink: 0;
    position: relative;
}

.step-icon::before {
    content: '';
    position: absolute;
    width: 115px;
    height: 115px;
    background-color: #D5F2FF;
    border-radius: 100%;
    bottom: -10px;
    right: -10px;
    z-index: 0;
    animation: step-icon 1s linear infinite;
}

@keyframes step-icon {
    0% {
        background-color: #D5F2FF;
    }

    70% {
        background-color: #1464BB;
    }

    100% {
        background-color: #D5F2FF;
    }
}

.step-icon img {
    position: relative;
    z-index: 1;
}

.step-number {
    color: #000000;
    font-family: 'iCielBCCubanoNormal';
    font-size: 40px;
    font-weight: 500;
    padding-right: 20px;
    border-right: solid 1px #D8D8D8;
    line-height: 1;
}

.step-content h3 {
    margin: 0 0 8px;
    color: #14941A;
    font-size: 24px;
    font-style: italic;
    display: flex;
    align-items: center;
    gap: 10px;
}

.step-content p {
    margin: 0;
    font-size: 16px;
    color: #4E4E4E;
}

/* mÅ©i tÃªn ná»‘i */
.step::after {
    content: "";
    position: absolute;
}

.step:last-child::after {
    display: none;
}

.khachhang-note {
    color: #0D0D0D;
    font-weight: 500;
    margin: 18px 0 30px;
    font-size: 16px;
    text-align: center;
}

.khachhang-grid {
    display: flex;
    justify-content: space-between;
    gap: 22px;
    margin-bottom: 26px;
}

.khachhang-box {
    border-radius: 12px;
    padding: 30px 20px 25px;
    flex: 1;
    text-align: center;
    transition: box-shadow 0.3s;
    min-width: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.khachhang-box .percent {
    font-size: 64px;
    color: #14941A;
    font-family: 'iCielBCCubanoNormal';
}

.khachhang-box .khuvuc {
    font-size: 16px;
    color: #333;
    margin-bottom: 12px;
    line-height: 1.3;
}

.khachhang-box .khuvuc strong {
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
}

.khachhang-box .desc {
    font-size: 16px;
    color: #4E4E4E;
    line-height: 1.5;
}

.khachhang-footer {
    text-align: center;
    font-size: 1rem;
    color: #686666;
    margin-top: 18px;
    font-style: italic;
    margin-bottom: 40px;
}

.khachhang-section {
    margin-bottom: 40px;
    position: relative;
}

@media (max-width: 991px) {
    .khachhang-grid {
        flex-direction: column;
        gap: 18px;
    }

    .khachhang-note {
        margin: 10px;
    }

    .khachhang-box {
        padding: 10px;
    }

    .khachhang-box .percent {
        font-size: 48px;
    }

    .process-container {
        margin-bottom: 0px;
    }

    .step-iner {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .step:nth-child(2) .step-iner,
    .step:nth-child(4) .step-iner,
    .step:nth-child(3) .step-iner,
    .step:nth-child(5) .step-iner,
    .step:nth-child(6) .step-iner,
    .step:nth-child(8) .step-iner {
        margin-left: 0px;
    }
}

.faq-tabs-container {
    display: flex;
    gap: 36px;
    align-items: flex-start;
    position: relative;
}

.faq-tabs {
    display: flex;
    flex-direction: column;
    gap: 18px;
    max-width: 290px;
}

.faq-tab {
    color: #AEAEAE;
    padding: 18px 15px;
    margin-bottom: 8px;
    cursor: pointer;
    font-size: 20px;
    font-family: 'iCielBCCubanoNormal';
    transition: 0.2s;
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: 1.4;
}

.faq-tab span:last-child {
    border-left: 4px solid #D9D9D9;
    padding-left: 8px;
}

.faq-tab span:first-child {
    font-size: 38px;
    line-height: 1;
}

.faq-tab.active {
    color: #14941A;
}

.faq-tabs-content {
    flex: 1;
}

.faq-content {
    display: none;
}

.faq-content.active {
    display: block;
}

.accordion-left-faq {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.accordion-left-faq img {
    height: 290px;
    object-fit: contain;
    width: 290px;
}

.accordion-right-faq .custom-accordion-item {
    border: solid 1px #E5F2E5;
    border-radius: 15px;
}

.accordion-right-faq .custom-accordion-item.active .custom-accordion-title {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #0A600E;
    padding: 40px;
}

.accordion-right-faq .custom-accordion-content {
    padding: 0px;
}

.accordion-right-faq .custom-accordion-item.active .custom-accordion-content {
    padding: 40px;
}

.accordion-right-faq .custom-accordion-title {
    background-color: #E5F2E5;
    border-radius: 15px;
    color: #0A600E;
    font-size: 18px;
    text-transform: none;
    font-family: 'BTBeauSans';
    font-weight: 600;
    padding: 40px;
    position: relative;
}

.accordion-right-faq .custom-accordion-title::after {
    content: '';
    background: url(../images/plus-c.svg) no-repeat center;
    position: absolute;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
    width: 37px;
    height: 28px;
}

.accordion-right-faq .custom-accordion-item.active .custom-accordion-title::after {
    content: '';
    background: url(../images/plus-tr.svg) no-repeat center;
}

.accordion-right-faq .custom-accordion-title span {
    border: none;
    background: url(../images/conversation.svg) no-repeat center;
    background-size: contain;
}

.faq-tabs-content .accordion-container {
    margin-bottom: 0px;
}

.faq-law {
    margin-bottom: 40px;
}

@media only screen and (max-width: 991px) {
    .faq-tabs-container {
        flex-wrap: wrap;
        gap: 10px;
    }

    .accordion-right-faq .custom-accordion-item.active .custom-accordion-title {
        padding: 10px;
        padding-right: 30px;
    }

    .accordion-right-faq .custom-accordion-title::after {
        right: 10px;
    }

    .accordion-right-faq .custom-accordion-item.active .custom-accordion-content {
        padding: 10px;
    }

    .accordion-left-faq {
        position: relative;
        right: 0px;
        bottom: 0px;
    }

    .faq-tabs {
        order: 1;
        max-width: 100%;
        gap: 5px;
        width: 100%;
    }

    .faq-tabs-content {
        order: 2;
    }

    .faq-tab {
        padding: 5px;
    }

}
.hotline-wrapper {
  display: flex;
  align-items: flex-start;
}

.hotline-info {
  font-size: 16px;
  color: #4e5865;
  line-height: 1.6;
  width: 395px;
  padding: 15px;
  text-align: right;
}

.hotline-list {
  flex: 1;
  padding: 28px 30px;
  display: flex;
  flex-direction: column;
  gap: 22px;
  border-left: 1px solid #e0e0e0;
}

.hotline-item {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.hotline-label {
  font-size: 16px;
  color: #000000;
  margin-bottom: 4px;
  font-weight: 500;
}

.hotline-phone {
  display: flex;
  align-items: center;
  gap: 14px;
  background: linear-gradient(90deg, #1565BC 0%, #14941B 100%);
  color: #fff;
  padding: 10px 22px;
  border-radius: 24px;
  font-size: 32px;
  font-weight: bold;
  text-decoration: none;
  transition: background 0.25s, box-shadow 0.25s;
  box-shadow: 0 2px 8px 0 #21d07a33;
  max-width: 319px;
  justify-content: center;
  animation: hotline-phone 2s infinite;
}
.hotline-phone:hover {
  background: linear-gradient(90deg, #14941B 0%, #1565BC 100%);
  box-shadow: 0 4px 16px 0 #21d07a4d;
}
@keyframes hotline-phone {
  0% {
    background: linear-gradient(90deg, #1565BC 0%, #14941B 100%);
  }
  50% {
    background: linear-gradient(90deg, #14941B 0%, #1565BC 100%);
  }
  100% {
    background: linear-gradient(90deg, #1565BC 0%, #14941B 100%);
  }
}
.hotline-icon {
  display: flex;
  align-items: center;
  animation: hotline-icon 0.2s infinite;
}
@keyframes hotline-icon {
  0% {
    transform: rotate(10deg);
  }
  30% {
    transform: rotate(0deg);
  }
  60% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.hotline-number {
  letter-spacing: 1px;
}
#contact {
    margin-top: 80px;
}
#contact .law-tabs {
    border-bottom: solid 1px #D9D8D8;
    padding-bottom: 10px;
}
#contact .law-tab {
    font-size: 18px;
    text-transform: none;
    font-family: "Montserrat", sans-serif;
    color: #919090;
    border-left: solid 5px #D9D9D9;
}
#contact .law-tab.active {
    color: #000000;
}
#contact .law-tab b {
    font-weight: 500;
    font-style: italic;
}
#contact .law-tab .stt-faq {
    font-size: 48px;
    font-weight: 700;
    color: #D9D9D9;
    position: relative;
    top: -15px;
}
.form_lien_he { 
    flex: 1;
    padding: 28px 30px;
    display: flex;
    flex-direction: column;
    gap: 22px;
    border-left: 1px solid #e0e0e0;
}
.form_lien_he form p {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}
.form_lien_he form p br{
    display: none;
}
.wpcf7-form label.w48 {
    width: 48%;
}
.wpcf7-form label {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
}
.wpcf7-form label span {
    margin-top: 5px;
}
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
  width: 100%;
  border: 1px solid #D4D4D4;
  border-radius: 8px;
  padding: 12px 16px;
  font-size: 16px;
  margin-bottom: 18px;
  background: #fff;
  transition: border 0.2s;
  color: #222;
  box-shadow: none;
  height: 64px;
}

.wpcf7-form input:focus,
.wpcf7-form textarea:focus,
.wpcf7-form select:focus {
  border-color: #21d07a;
  outline: none;
  box-shadow: 0 0 0 2px #21d07a40;
}

.wpcf7-form textarea {
  min-height: 90px;
  resize: vertical;
}

.wpcf7-form .form-note {
  font-size: 13px;
  color: #e53935;
  margin-bottom: 10px;
  display: block;
}

.form-row-2 {
  display: flex;
  gap: 18px;
  margin-bottom: 0;
}
.form-row-2 > label {
  flex: 1 1 0%;
  margin-bottom: 0;
}

.wpcf7-submit, .btn-contact {

  position: relative;
}
.wpcf7-form input.wpcf7-submit {
    display: flex;
    align-items: center;
    background: url(../images/chat.svg) no-repeat 90% center/24px 24px, linear-gradient(90deg, #1877cf 0%, #28b447 100%);
    color: #fff;
    font-size: 18px;
    border-radius: 8px;
    padding: 14px 26px 14px 22px;
    text-decoration: none;
    transition: box-shadow 0.2s, transform 0.1s;
    box-shadow: 0 2px 8px rgba(40, 180, 71, 0.08);
    position: relative;
    min-width: 230px;
    width: auto;
    border: none;
    font-weight: 400;
    line-height: 1;
    height: 50px;
    outline: none;
    font-family: 'iCielBCCubanoNormal';
    padding-right: 80px;
    margin-bottom: 0px;
    margin-right: 0px;
}
.wpcf7-form input.wpcf7-submit:hover {
    color: #000000;
    box-shadow: 0 4px 16px rgba(40, 180, 71, 0.16);
    transform: translateY(-2px);
}
#contact {
    position: relative;
    min-height: 1000px;
}
#contact .wpcf7-spinner {
    display: none;
}
@media (max-width: 991px) {
  #contact {
    min-height: auto;
  }
  .hotline-wrapper {
    flex-wrap: wrap;
  }
  .hotline-info {
    text-align: center;
  }
  .form-row-2 {
    flex-direction: column;
    gap: 0;
  }
  .hotline-list {
    border: none;
    padding: 10px;
    justify-content: center;
    gap: 10px;
    text-align: center;
    align-items: center;
  }
  .hotline-phone {
    font-size: 24px;
  }
  .wpcf7-form label.w48 {
    width: 100%;
  }
  .form_lien_he {
    padding: 10px;
    gap: 0px;
  }
  .img-col {
    display: flex;
    justify-content: center;
  }
  .img-col img {
    max-width: 320px;
    text-align: center;
  }
  .wgallery-section .slick-prev {
    left: 0px;
  }

  .wgallery-section .slick-next {
    right: 0px;
  }
}
